//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

// General

"_cancel_"                  = "Odustani";
"_upload_file_"             = "Otpremi datoteku";
"_accessibility_add_upload_" = "Dodaj i otpremi";
"_download_file_"           = "Preuzmi datoteku";
"_loading_"                 = "Učitavanje";
"_loading_with_points_"     = "Učitavanje…";
"_loading_num_"             = "Učitavanje datoteke %i";
"_loading_autoupload_"      = "Automatsko otpremanje";
"_uploading_"               = "Otpremanje";
"_synchronization_"         = "Sinkronizacija";
"_delete_"                  = "Izbriši";
"_delete_file_n_"           = "Izbriši datoteku %i od %i";
"_rename_"                  = "Preimenuj";
"_move_"                    = "Premjesti";
"_move_file_n_"             = "Premjesti datoteku %i od %i";
"_creating_sharing_"        = "Stvaranje dijeljenja";
"_updating_sharing_"        = "Ažuriranje dijeljenja";
"_removing_sharing_"        = "Uklanjanje dijeljenja";
"_add_"                     = "Dodaj";
"_login_"                   = "Prijava";
"_save_"                    = "Spremi";
"_warning_"                 = "Upozorenje";
"_error_"                   = "Pogreška";
"_error_e2ee_"              = "Pogreška E2EE";
"_no_"                      = "Ne";
"_yes_"                     = "Da";
"_select_"                  = "Odaberi";
"_deselect_"                = "Poništi odabir";
"_select_all_"              = "Odaberi sve";
"_upload_"                  = "Otpremi";
"_home_"                    = "Datoteke";
"_file_to_upload_"          = "Datoteka za otpremu";
"_destination_"             = "Odredište";
"_ok_"                      = "U redu";
"_beta_version_"            = "Beta inačica";
"_function_in_testing_"     = "Funkcija se ispituje, pošaljite podatke o svim problemima na koje naiđete.";
"_done_"                    = "Gotovo";
"_passcode_too_short_"      = "Zaporka je prekratka, potrebna su najmanje 4 znaka";
"_selected_"                = "Odabrano";
"_scan_fingerprint_"        = "Skenirajte otisak prsta za autentifikaciju";
"_no_active_account_"       = "Račun nije pronađen";
"_info_"                    = "Informacije";
"_warning_"                 = "Upozorenje";
"_email_"                   = "E-pošta";
"_save_exit_"               = "Želite li izaći bez spremanja?";
"_video_"                   = "Videozapis";
"_overwrite_"               = "Prepiši";
"_transfers_in_queue_"      = "Tranfers in progress, please wait…";
"_too_errors_upload_"       = "Previše pogrešaka, provjerite problem";
"_create_folder_"           = "Stvori mapu";
"_create_folder_on_"        = "Stvori mapu na";
"_close_"                   = "Zatvori";
"_postpone_"                = "Odgodi";
"_remove_"                  = "Ukloni";
"_file_not_found_"          = "Datoteka nije pronađena";
"_continue_"                = "Nastavi";
"_continue_request_"        = "Želite li nastaviti?";
"_auto_upload_folder_"      = "Automatsko otpremanje";
"_gallery_"                 = "Galerija";
"_photo_"                   = "Fotografija";
"_audio_"                   = "Audio";
"_unknown_"                 = "Nepoznato";
"_next_"                    = "Sljedeća";
"_success_"                 = "Uspjeh";
"_initialization_"          = "Inicijalizacija";
"_experimental_"            = "Eksperimentalan";
"_select_dir_media_tab_"    = "Odaberite kao mapu „Mediji”";
"_error_creation_file_"     = "Ups! Datoteku nije moguće stvoriti";
"_save_path_"               = "Spremi put";
"_save_settings_"           = "Spremi postavke";
"_mode_filename_"           = "Način naziva datoteke";
"_warning_owncloud_"        = "Povezani ste na ownCloud poslužitelj. Sustav je neprovjeren i bez podrške, koristite ga na vlastiti rizik. Za nadogradnju na Nextcloud pogledajte https://nextcloud.com/migration";
"_warning_unsupported_"     = "Koristite nepodržanu inačicu Nextclouda. Radi sigurnosti vaših podataka preporučujemo ažuriranje na najnoviji stabilni Nextcloud";
"_restore_"                 = "Vrati";
"_camera_roll_"             = "Galerija kamere";
"_tap_here_to_change_"      = "Dodirnite ovdje za prebacivanje";
"_no_albums_"               = "Nema albuma";
"_denied_album_"            = "Ova aplikacija nema pristup mapi „Fotografije”, možete joj omogućiti pristup u postavkama privatnosti";
"_denied_camera_"           = "Ova aplikacija nema pristup mapi „Kamera”, možete joj omogućiti pristup u postavkama privatnosti";
"_start_"                   = "Početak";
"_force_start_"             = "Prisilno pokrenite";
"_purchase_"                = "Kupi";
"_account_not_available_"   = "Račun %@ od %@ ne postoji, dodajte ga kako biste mogli čitati datoteku %@";
"_error_parameter_schema_"  = "Pogrešni parametri, nemoguće je nastaviti";
"_comments_"                = "Komentari";
"_sharing_"                 = "Dijeljenje";
"_details_"                 = "Pojedinosti";
"_dark_mode_"               = "Tamni način rada";
"_dark_mode_detect_"        = "Otkrij tamni način rada iOS-a";
"_screen_"                  = "Zaslon";
"_wipe_account_"            = "Račun je izbrisan s poslužitelja";
"_appconfig_view_title_"    = "Konfiguracija računa u tijeku...";
"_no_permission_add_file_"  = "Nemate dopuštenje za dodavanje datoteka";
"_no_permission_delete_file_" = "Nemate dopuštenje za brisanje datoteka";
"_no_permission_modify_file_" = "Nemate dopuštenje za mijenjanje datoteka";
"_request_upload_new_ver_"  = "Datoteka je izmijenjena, želite li otpremiti novu verziju?";
"_add_folder_info_"         = "Dodaj informacije o mapi";
"_back_"                    = "Natrag";
"_search_"                  = "Traži";
"_of_"                      = "od";
"_internal_modify_"         = "Uredi unutarnjim uređivačem";
"_database_corrupt_"        = "Ups, nešto je pošlo po krivu, unesite vjerodajnice i ne brinite jer su vaše datoteke na sigurnom";
"_download_image_max_"      = "Preuzmite sliku u punoj razlučivosti";
"_livephoto_save_"          = "Spremi fotografiju uživo u album";
"_livephoto_save_error_"    = "Pogreška pri spremanju fotografije uživo";
"_file_conflict_num_"       = "nepodudaranje datoteka";
"_file_conflicts_num_"      = "nepodudaranja datoteka";
"_file_conflict_desc_"      = "Koje datoteke želite zadržati?\nAko odaberete obje inačice, kopirana će datoteka uz naziv imati i broj.";
"_file_conflict_new_"       = "Nove datoteke";
"_file_conflict_exists_"    = "Postojeće datoteke";
"_file_not_rewite_doc_"     = "Nije moguće prepisati dokument, može se samo stvoriti novi";
"_move_or_copy_"            = "Premjesti ili kopiraj";
"_copy_"                    = "Kopiraj";
"_now_"                     = "Sad";
"_wait_"                    = "Pričekajte...";
"_attention_"               = "Pažnja";
"_recent_"                  = "Nedavni";
"_view_in_folder_"          = "Prikaži u mapi";
"_leave_share_"             = "Napustite ovo dijeljenje";
"_delete_file_"             = "Izbriši datoteku";
"_delete_folder_"           = "Izbriši mapu";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Upotrebljavaj slike u punoj razlučivosti";
"_automatic_Download_Image_footer_" = "Pri pregledavanju slika uvijek preuzimaj slike koje nisu raspoložive lokalno u punoj razlučivosti";
"_size_"                    = "Veličina";
"_dimension_"               = "Dimenzija";
"_duration_"                = "Trajanje";
"_model_"                   = "Model";
"_set_user_status_"         = "Postavi status korisnika";
"_open_settings_"           = "Open settings";

/* User status */
"_online_"                  = "Na mreži";

/* User status */
"_away_"                    = "Odsutan";
/* User status */

"_dnd_"                     = "Ne ometaj";

/* User status */
"_dnd_description_"         = "Utišaj sve obavijesti";

/* User status */
"_invisible_"               = "Nevidljiva";

/* User status */
"_invisible_description_"   = "Prikaži izvanmrežno";

// App

"_network_available_"       = "Mreža je dostupna";
"_network_not_available_"   = "Mreža nije dostupna";

// Networking

"_file_too_big_"            = "Datoteka je prevelika za šifriranje/dešifriranje";
"_file_too_big_max_100_"    = "Datoteka je prevelika (maks. 100 kb)";
"_...loading..._"           = "Učitavanje…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Nije moguće pronaći niti ponovo poslati datoteku. Izbrišite otpremu i ponovno učitajte datoteku kako biste je otpremili.";
"_file_already_exists_"     = "Nije moguće dovršiti radnju, postoji datoteka s istim nazivom";
"_read_file_error_"         = "Nije moguće čitati datoteku";
"_write_file_error_"        = "Nije moguće zapisati datoteku";

// More

"_more_"                        = "Više";
"_notifications_"               = "Obavijesti";
"_logout_"                      = "Odjava";
"_quota_space_unlimited_"       = "Neograničeno";
"_quota_space_unknown_"         = "Nepoznato";
"_quota_using_"                 = "Koristite %@ od %@";

// Settings

"_acknowledgements_"            = "Zahvale";
"_settings_"                    = "Postavke";
"_passcode_"                    = "Zaporka";
"_lock_"                        = "Zaključavanje";
"_lock_active_"                 = "Zaključavanje: aktivno";
"_lock_not_active_"             = "Zaključavanje: neaktivno";
"_lock_protection_no_screen_"        = "Ne pitaj pri pokretanju";
"_lock_protection_no_screen_footer_" = "Upotrijebite „Ne pitaj pri pokretanju” za mogućnost šifriranja";
"_enable_touch_face_id_"        = "Omogući Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Korisničko ime";
"_change_credentials_"          = "Promijenite vjerodajnice";
"_wifi_only_"                   = "Koristi samo bežičnu (Wi-Fi) vezu";
"_settings_autoupload_"         = "Automatsko otpremanje";
"_app_version_"                 = "Inačica aplikacije";
"_app_in_use_"                  = "Aplikacija u uporabi";
"_contact_by_email_"            = "Obratite nam se putem e-pošte";
"_clear_cache_"                 = "Izbriši predmemoriju";
"_clear_cache_footer_"          = "Izbriši preuzete i izvanmrežne datoteke iz aplikacije";
"_exit_"                        = "Resetiraj aplikaciju";
"_exit_footer_"                 = "Uklonite sve račune i lokalne podatke iz aplikacije";
"_funct_not_enabled_"           = "Funkcionalnost nije omogućena";
"_passcode_activate_"           = "Aktivirano zaključavanje zaporkom";
"_disabling_passcode_"          = "Uklanjanje zaključavanja zaporkom";
"_want_exit_"                   = "Pažnja! Vratit će se u početno stanje. Nastaviti?";
"_proceed_"                     = "Nastavi";
"_delete_cache_"                = "Izbriši predmemoriju";
"_want_delete_cache_"           = "Želite li izbrisati predmemoriju (također briše trenutačne prijenose)?";
"_want_delete_thumbnails_"      = "Želite li izbrisati i sve umanjene prikaze?";
"_mail_deleted_"                = "Adresa e-pošte je izbrisana";
"_mail_saved_"                  = "Adresa e-pošte je spremljena";
"_mail_sent_"                   = "E-pošta je poslana";
"_mail_failure_"                = "Ne mogu poslati e-poštu: %@";
"_information_req_"             = "Zahtjev za informacijama";
"_write_in_english_"            = "Pišite nam na engleskom";
"_credentials_"                 = "Vjerodajnice";
"_manage_account_"              = "Upravljaj računom";
"_change_password_"             = "Promijeni zaporku";
"_add_account_"                 = "Dodaj račun";
"_delete_account_"              = "Izbriši račun";
"_want_delete_"                 = "Želite li zaista izbrisati?";
"_no_delete_"                   = "Ne, nemoj izbrisati";
"_yes_delete_"                  = "Da, izbriši";
"_remove_cache_"                = "Pričekajte, brisanje predmemorije...";
"_optimizations_"               = "Optimizacije";
"_synchronizations_"            = "Sinkronizirane mape";
"_version_server_"              = "Inačica poslužitelja";
"_help_"                        = "Pomoć";
"_change_simply_passcode_"      = "Promijeni vrstu zaporke";
"_quota_"                       = "Kvota";
"_available_"                   = "Dostupno";
"_not_available_"               = "Nije dostupno";
"_accounts_"                    = "Računi";
"_information_"                 = "Informacije";
"_personal_information_"        = "Osobne informacije";
"_user_full_name_"              = "Puno ime";
"_user_address_"                = "Adresa";
"_user_phone_"                  = "Broj telefona";
"_user_email_"                  = "E-pošta";
"_user_web_"                    = "Web-mjesto";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Posao";
"_user_businesssize_"           = "Veličina poslovanja";
"_user_businesstype_"           = "Vrsta poslovanja";
"_user_city_"                   = "Grad";
"_user_country_"                = "Država";
"_user_company_"                = "Tvrtka";
"_user_role_"                   = "Uloga";
"_user_zip_"                    = "Poštanski broj";
"_user_owner_"                  = "Vlasnik";
"_user_employee_"               = "Zaposlenik";
"_user_contractor_"             = "Izvođač";
"_user_editprofile_"            = "Uredi profil";
"_favorite_offline_"            = "Favoriti dostupni izvanmrežno";
"_favorite_offline_footer_"     = "Ako želite da vam svi favoriti budu dostupni izvan mreže, to može potrajati neko vrijeme i koristiti puno memorije.";
"_advanced_"                    = "Napredno";
"_disable_files_app_"           = "Onemogući integraciju aplikacije Datoteke";
"_disable_files_app_footer_"    = "Zabrani pristup datotekama putem aplikacije Apple Files";
"_trial_"                       = "Probna inačica";
"_trial_expired_day_"           = "Preostalo dana";
"_disableLocalCacheAfterUpload_footer_" = "Nakon otpremanja datoteke ista se briše iz lokalne predmemorije";
"_disableLocalCacheAfterUpload_"        = "Onemogući lokalnu predmemoriju";

// Manage AutoUpload

"_autoupload_"                      = "Automatski otpremi fotografije/videozapise";
"_autoupload_select_folder_"        = "Odaberi mapu „Automatsko otpremanje”";
"_autoupload_error_select_folder_"  = "Odaberite valjanu mapu za „Automatsko otpremanje”";
"_autoupload_background_"           = "Automatsko otpremanje u pozadini";
"_autoupload_photos_"               = "Automatsko otpremanje fotografija";
"_autoupload_videos_"               = "Automatsko otpremanje videozapisa";
"_autoupload_description_"          = "Nove fotografije/videozapisi bit će preneseni u vaš oblak";
"_autoupload_description_background_"  = "Ova opcija zahtijeva uporabu GPS-a za aktivaciju otkrivanja novih fotografija/videozapisa u galeriji kamere nakon što se lokacija značajno promijeni";
"_autoupload_background_title_"     = "Ograničenja";
"_autoupload_background_msg_"       = "Zbog ograničenja iOS-a još uvijek nije moguće izvoditi pozadinske procese, osim ako se ne aktiviraju GPS usluge. Nakon što se ćelija u mobilnoj mreži promijeni, sustav se probudi na kratko vrijeme i provjerava postoje li nove fotografije za prijenos u oblak.";
"_autoupload_change_location_"      = "Promjena mape";
"_autoupload_location_now_"         = "Mapa";
"_autoupload_location_default_"     = "Vrati zadanu mapu";
"_autoupload_change_location_footer_" = "Promijenite mapu koja se koristi za „Automatsko otpremanje fotografija s kamere” (ako je opcija omogućena)";
"_autoupload_not_select_home_"      = "Odaberi mapu";
"_autoupload_save_album_"           = "Kopiraj fotografiju ili videozapis u foto album";
"_autoupload_fullphotos_"           = "Prenesi cijelu galeriju kamere";
"_autoupload_fullphotos_footer_"    = "Prilagodi gornje opcije prije otpremanja";
"_autoupload_create_subfolder_"     = "Koristi podmape";
"_autoupload_create_subfolder_footer_" = "Spremaj u podmape na osnovi godine i mjeseca";
"_autoupload_filenamemask_"         = "Promjeni masku naziva datoteke";
"_autoupload_filenamemask_footer_"  = "Promijeni automatsku masku naziva datoteke";
"_autoupload_current_folder_"       = "Trenutno odabrana mapa";

// Manage Help

"_help_tutorial_"               = "Vodič";
"_help_intro_"                  = "Uvod u Nextcloud";
"_help_activity_verbose_"       = "Detaljni sažetak aktivnosti";
"_help_activity_mail_"          = "Šalji e-poštu s pregledom aktivnosti";
"_help_activity_clear_"         = "Jasna aktivnost";


// Manage Advanced

"_show_hidden_files_"           = "Prikaz skrivenih datoteka";
"_format_compatibility_"        = "Najkompatibilnije";
"_format_compatibility_footer_" = "„Najkompatibilnije” fotografije će spremiti, kad je to moguće, kao JPEG fotografije";
"_privacy_"                     = "Privatnost";
"_privacy_footer_"              = "Nextcloud iOS koristi poseban servis za analizu pada sustava. Vaši osobni podaci ne šalju se u izvješću. Ako želite onemogućiti servis, promijenite postavku „Onemogući alat za izvješćivanje o padu sustava” u UKLJUČENO";
"_crashservice_title_"          = "Onemogući alat za izvješćivanje o padu sustava";
"_crashservice_alert_"          = "Ova opcija zahtijeva ponovno pokretanje aplikacije kako bi stupila na snagu";
"_upload_mov_livephoto_"        = "Fotografija uživo";
"_upload_mov_livephoto_footer_" = "„Fotografija uživo” spremit će, ako je moguće, fotografiju u formatu „fotografije uživo“";
"_view_capabilities_"           = "Pregledajte mogućnosti";
"_capabilities_"                = "Mogućnosti";
"_no_capabilities_found_"       = "Mogućnosti nisu pronađene";
"_diagnostics_"                 = "Dijagnostika";
"_view_log_"                    = "Pregledaj datoteku zapisnika";
"_clear_log_"                   = "Izbriši sadržaj datoteke zapisnika";
"_level_log_"                   = "Postavi razinu zapisnika (onemogućeno, standardno, maksimalno)";

// Login

"_connect_server_anyway_"       = "Želite li se uopće povezati s poslužiteljem?";
"_connection_error_"            = "Pogreška veze";
"_serverstatus_error_"          = "Neuspješno povezivanje s poslužiteljem, provjerite adresu poslužitelja ili status mreže";
"_add_your_nextcloud_"          = "Dodaj svoj Nextcloudov račun";
"_login_url_"                   = "Adresa poslužitelja https://…";
"_login_bottom_label_"          = "Još nemate poslužitelj?\nOdaberite jednog pružatelja usluga.";
"_error_multidomain_"           = "Adresa nije dopuštena, važeće su samo sljedeće domene:";
"_account_already_exists_"      = "Račun %@ već postoji";
"_traditional_login_"           = "Vrati na stari način prijave";
"_web_login_"                   = "Vrati na prijavu putem weba";
"_login_url_error_"             = "Pogreška URL-a, provjerite URL poslužitelja";
"_webflow_not_available_"       = "Web login not available, use the old login method";

// Favorite

"_favorites_"                   = "Favoriti";
"_favorite_"                    = "Favorit";
"_unfavorite_"                  = "Ukloni iz favorita";
"_no_files_uploaded_"           = "Nije otpremljena nijedna datoteka";
"_tutorial_favorite_view_"      = "Ovdje će se prikazati datoteke i mape koje označite kao favorite";
"_tutorial_offline_view_"       = "Datoteke kopirane ovdje bit će dostupne izvan mreže.\n\nSinkronizirat će se s vašim oblakom.";
"_tutorial_local_view_"         = "Pronaći ćete raspakirane datoteke iz svog oblaka.\n\nPovežite se na iTunes kako biste dijelili ove datoteke.";
"_more_"                        = "Više";
"_favorite_no_files_"           = "Još nema favorita";


// Auto Upload

"_pull_down_"                               = "Povuci prema dolje za osvježavanje";
"_no_photo_load_"                           = "Nema fotografije ili videozapisa";
"_tutorial_autoupload_view_"                = "Automatske otpreme možete omogućiti iz „Postavke”";
"_no_date_"                                 = "Nema datuma";
"_today_"                                   = "Danas";
"_yesterday_"                               = "Jučer";
"_time_"                                    = "Vrijeme: %@\n\n%@";
"_location_not_enabled_"                    = "Lokacijske usluge nisu omogućene";
"_location_not_enabled_msg_"                = "Idite na „Postavke” i uključite „Lokacijske usluge”";
"_access_photo_not_enabled_"                = "Pristup fotografijama nije omogućen";
"_access_photo_not_enabled_msg_"            = "Idite na „Postavke” i uključite „Pristup fotografijama”";
"_access_photo_location_not_enabled_"       = "Pristup fotografijama i lokaciji nisu omogućeni";
"_access_photo_location_not_enabled_msg_"   = "Idite na „Postavke” i uključite „Pristup fotografijama” i „Lokacijske usluge”";
"_tutorial_photo_view_"                     = "Još nisu otpremljene nikakve fotografije ili videozapisi";
"_create_full_upload_"                      = "Stvaranje arhive... Može potrajati, pričekajte.";
"_error_createsubfolders_upload_"           = "Pogreška pri stvaranju podmapa";
"_activate_autoupload_"                     = "Omogući automatsko otpremanje";
"_remove_photo_CameraRoll_"                 = "Ukloni iz galerije";
"_remove_photo_CameraRoll_desc_"            = "U slučaju uspješnog automatskog prijenosa poruka će zahtijevati brisanje fotografija ili videozapisa iz galerije, imajte na umu da će izbrisane fotografije ili videozapisi biti dostupni u smeću idućih 30 dana";

// Utility

"_never_"                       = "nikad";
"_less_a_minute_"               = "prije manje od minute";
"_minutes_ago_"                 = "prije %d minuta";
"_hours_ago_"                   = "prije %d sati";
"_days_ago_"                    = "prije %d dana";
"_over_30_days_"                = "preko 30 dana";
"_connection_internet_offline_" = "Čini se da je internetska veza prekinuta ili je potreban pristup bežičnoj (Wi-Fi) mreži";
"_insert_password_"             = "unesi zaporku";
"_update_in_progress_"          = "Nadogradnja inačice, pričekajte...";
"_forbidden_characters_"        = "Naziv datoteke ili mape sadrži nevažeće znakove";
"_mail_not_can_send_mail_"      = "Nije postavljen račun ili je unesena pogrešna adresa e-pošte";

// File

"_photo_camera_"                = "Fotografije";
"_media_"                       = "Medij";
"_unzip_in_progress_"           = "U tijeku je izdvajanje datoteka na lokalnoj pohrani...";
"_file_unpacked_"               = "Datoteka je raspakirana na lokalnoj pohrani";
"_file_saved_local_"            = "Datoteka je spremljena na lokalnu pohranu.";
"_file_not_present_"            = "Pogreška: datoteka nije prisutna, ponovno je učitajte.";
"_order_by_"                    = "Razvrstaj prema";
"_order_by_name_a_z_"           = "Razvrstaj po nazivu (od A do Z)";
"_sorted_by_name_a_z_"          = "Razvrstano po nazivu (od A do Z)";
"_order_by_name_z_a_"           = "Razvrstaj po nazivu (od Z do A)";
"_sorted_by_name_z_a_"          = "Razvrstano po nazivu (od Z do A)";
"_order_by_date_more_recent_"   = "Razvrstaj od najnovijih";
"_sorted_by_date_more_recent_"  = "Razvrstano od najnovijih";
"_order_by_date_less_recent_"   = "Razvrstaj od starijih";
"_sorted_by_date_less_recent_"  = "Razvrstano od starijih";
"_order_by_size_smallest_"      = "Razvrstaj od najmanjeg";
"_sorted_by_size_smallest_"     = "Razvrstano od najmanjeg";
"_order_by_size_largest_"       = "Razvrstaj od najvećeg";
"_sorted_by_size_largest_"      = "Razvrstano od najvećeg";
"_delete_selected_files_"       = "Izbriši datoteke";
"_move_selected_files_"         = "Premjesti datoteke";
"_move_or_copy_selected_files_" = "Premjesti ili kopiraj datoteke";
"_download_selected_files_"     = "Preuzmi datoteke";
"_download_selected_files_folders_" = "Preuzmi datoteke i mape";
"_error_operation_canc_"        = "Pogreška: radnja je otkazana.";
"_only_lock_passcode_"          = "Dostupno samo s aktiviranom zaporkom za zaključavanje. Aktivirajte pod „Postavke”.";
"_go_to_app_settings_"          = "Idi na postavke aplikacije";
"_passcode_protection_"         = "Zaštita zaporkom";
"_remove_favorites_"            = "Ukloni iz favorita";
"_remove_offline_"              = "Ukloni iz izvanmrežnog";
"_add_favorites_"               = "Dodaj u favorite";
"_add_offline_"                 = "Dodaj izvanmrežno";
"_remove_passcode_"             = "Ukloni zaštitu zaporkom";
"_protect_passcode_"            = "Zaštiti zaporkom";
"_share_"                       = "Dijeli";
"_reload_"                      = "Ponovno učitaj";
"_open_in_"                     = "Otvori u…";
"_open_"                        = "Open…";
"_remove_local_file_"           = "Ukloni iz predmemorije";
"_add_local_"                   = "Dodaj u lokalnu pohranu";
"_comm_erro_pull_down_"         = "Pažnja: pogreška u komunikaciji s poslužiteljem. Povucite prema dolje za osvježavanje.";
"_file_not_downloaded_"         = "datoteka nije preuzeta";
"_file_not_uploaded_"           = "datoteka nije otpremljena";
"_folders_"                     = "mape";
"_folder_"                      = "mapa";
"_files_"                       = "datoteke";
"_file_"                        = "datoteka";
"_folder_blocked_"              = "Mapa je blokirana";
"_downloading_progress_"        = "Počinje preuzimanje datoteka...";
"_no_file_pull_down_"           = "Otpremite datoteku ili povucite prema dolje za osvježavanje";
"_browse_images_"               = "Pregledavanje slika";
"_synchronized_folder_"         = "Zadrži sinkronizaciju mape";
"_remove_synchronized_folder_"  = "Isključi sinkronizaciju";
"_synchronized_confirm_"        = "Nakon što omogućite sinkronizaciju, sve datoteke u mapi sinkronizirat će se s poslužiteljem, nastaviti?";
"_offline_folder_confirm_"      = "Nakon što omogućite izvanmrežnu mapu, sve datoteke u mapi sinkronizirat će se s poslužiteljem, nastaviti?";
"_file_not_found_reload_"       = "Datoteka nije pronađena, prema dolje za osvježavanje";
"_title_section_download_"      = "PREUZMI";
"_title_section_upload_"        = "OTPREMI";
"_group_alphabetic_yes_"        = "✓ Grupiraj abecedno";
"_group_alphabetic_no_"         = "Grupiraj abecedno";
"_group_typefile_yes_"          = "✓ Grupiraj prema vrsti datoteke";
"_group_typefile_no_"           = "Grupiraj prema vrsti datoteke";
"_group_date_yes_"              = "✓ Grupiraj po datumu";
"_group_date_no_"               = "Grupiraj po datumu";
"_element_"                     = "element";
"_elements_"                    = "elementi";
"_tite_footer_upload_wwan_"     = "  Za otpremanje je potrebna bežična (Wi-Fi) mreža, %lu %@";
"_tite_footer_upload_"          = "%lu %@ za otpremanje";
"_tite_footer_download_wwan_"   = "  Potrebna je bežična (Wi-Fi) mreža, %lu %@ za preuzimanje";
"_tite_footer_download_"        = "%lu %@ za preuzimanje";
"_limited_dimension_"           = "Dosegnuta maksimalna veličina";
"_save_selected_files_"         = "Spremi slike i videozapise u foto album";
"_file_not_saved_cameraroll_"   = "Pogreška: datoteka nije spremljena u foto album";
"_file_saved_cameraroll_"       = "Datoteka je spremljena u foto album";
"_directory_on_top_yes_"        = "✓ Mape na vrhu";
"_directory_on_top_no_"         = "Mape na vrhu";
"_folder_automatic_upload_"     = "Mapa za „Automatsko otpremanje”";
"_search_no_record_found_"      = "Nema rezultata";
"_search_in_progress_"          = "Pretraživanje je u tijeku...";
"_search_instruction_"          = "Traži datoteku (najmanje 2 znaka)";
"_files_no_files_"              = "Nema datoteka";
"_files_no_folders_"            = "Ovdje više nema mapa";
"_request_in_progress_"         = "Zahtjev poslužitelju je u tijeku...";

"audio"                         = "AUDIO";
"compress"                      = "KOMPRIMIRAJ";
"directory"                     = "MAPE";
"document"                      = "DOKUMENTI";
"image"                         = "SLIKE";
"template"                      = "PREDLOŠCI";
"unknow"                        = "NEPOZNATO";
"video"                         = "VIDEOZAPIS";

"_file_del_only_local_"         = "Datoteka nije prisutna na poslužitelju";

"_copy_file_"                   = "Copy";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Otvori s aplikacijom Quick Look";

"_search_this_folder_"          = "Traži u ovoj mapi";
"_search_all_folders_"          = "Traži u svim mapama";
"_search_sub_folder_"           = "Traži ovdje i u podmapama";

"_theming_is_light_"            = "Tema poslužitelja je previše jarka, nije primjenjiva";
"_cancel_all_task_"             = "Otkaži sve prijenose";

"_status_wait_download_"        = "Čeka se preuzimanje";
"_status_in_download_"          = "Preuzima se";
"_status_downloading_"          = "Preuzimanje";
"_status_wait_upload_"          = "Čekanje otpreme";
"_status_in_upload_"            = "U postupku otpremanja";
"_status_uploading_"            = "Otpremanje";

// Media

"_select_media_folder_"         = "Odaberi mapu „Mediji”";
"_media_viewimage_show_"        = "Prikaži slike";
"_media_viewimage_hide_"        = "Sakrij slike";
"_media_viewvideo_show_"        = "Prikaži videozapis";
"_media_viewvideo_hide_"        = "Sakrij videozapis";
"_media_by_created_date_"       = "Razvrstaj prema datumu stvaranja";
"_media_by_upload_date_"        = "Razvrstaj prema datumu otpremanja";
"_media_by_modified_date_"      = "Razvrstaj prema datumu izmjene";


// Files Preview

"_insert_password_pfd_"         = "Zaštićen PDF. Upiši zaporku";
"_password_pdf_error_"          = "Pogrešna zaporka";
"_error_download_photobrowser_" = "Pogreška: nije moguće preuzeti fotografiju";

// Share

"_share_link_"                  = "Dijeli poveznicu";
"_share_link_button_"           = "Pošalji poveznicu na...";
"_password_"                    = "Zaporka";
"_share_password_"              = "Poveznica zaštićena zaporkom";
"_share_expirationdate_"        = "Postavi datum isteka poveznice";
"_date_"                        = "Datum";
"_share_title_"                 = "Dijeli";
"_add_sharee_"                  = "Dodaj korisnike ili grupe";
"_add_sharee_footer_"           = "Možete dijeliti ovaj resurs dodavanjem korisnika ili grupa. Kako biste uklonili dijeljenje, uklonite sve korisnike i grupe";
"_find_sharee_title_"           = "Traži";
"_find_sharee_"                 = "Traži korisnika ili grupu...";
"_find_sharee_footer_"          = "Unesite dio imena korisnika ili grupe za traženje (najmanje 2 znaka), a zatim odaberite „Natrag”, odaberite korisnike kojima bi trebao biti dopušten pristup dijeljenju, a zatim „Završi” za potvrdu";
"_user_is_group_"               = " (grupa)";
"_direct_sharee_title_"         = "Dijeli";
"_direct_sharee_footer_"        = "Ako već znate ime, unesite ga, a zatim odaberite vrstu dijeljenja i pritisnite „Završi” za potvrdu";
"_direct_sharee_"               = "Unesite korisničko ime...";
"_user_sharee_footer_"          = "Dodirnite za promjenu dopuštenja";
"_share_type_title_"            = "Vrsta dijeljenja";
"_share_type_user_"             = "Korisnik";
"_share_type_group_"            = "Grupa";
"_share_type_remote_"           = "Udaljeno";
"_enforce_password_protection_" = "Nametni zaštitu zaporkom";
"_password_obligatory_"         = "Zaštita zaporkom omogućena, zaporka obavezna";
"_shared_with_you_by_"          = "S vama podijelio";
"_shareLinksearch_placeholder_" = "Unesite ime i pritisnite tipku za potvrdu unosa";
"_new_comment_"                 = "Novi komentar…";
"_edit_comment_"                = "Uredi komentar";
"_delete_comment_"              = "Izbriši komentar";
"_share_allow_editing_"         = "Dopusti uređivanje";
"_share_read_only_"             = "Samo za čitanje";
"_share_allow_upload_"          = "Omogući otpremanje i uređivanje";
"_share_file_drop_"             = "Povlačenje datoteke (samo za otpremanje)";
"_share_hide_download_"         = "Sakrij preuzimanje";
"_share_password_protect_"      = "Zaštita zaporkom";
"_share_expiration_date_"       = "Postavi datum isteka";
"_share_note_recipient_"        = "Obavijest primatelju";
"_share_delete_sharelink_"      = "Izbriši dijeljenje poveznice";
"_share_add_sharelink_"         = "Dodaj drugu poveznicu";
"_share_can_reshare_"           = "Ponovno dijeljenje moguće";
"_share_can_create_"            = "Stvaranje moguće";
"_share_can_change_"            = "Mijenjanje moguće";
"_share_can_delete_"            = "Brisanje moguće";
"_share_unshare_"               = "Prestani dijeliti";
"_share_internal_link_"         = "Dijeli internu poveznicu";
"_share_internal_link_des_"     = "Samo za korisnike koji smiju pristupiti ovoj mapi";

// Share Permission

"_share_permission_title_"          = "Ovlasti";
"_share_permission_edit_"           = "Uređivanje moguće";
"_share_permission_file_can_write_" = "Može pisati u datoteku";
"_share_permission_create_"         = "Stvaranje moguće";
"_share_permission_create_file_"    = "Može stvoriti datoteke";
"_share_permission_create_folder_"  = "Stvaranje mapa moguće";
"_share_permission_change_"         = "Mijenjanje moguće";
"_share_permission_delete_"         = "Brisanje moguće";
"_share_permission_share_"          = "Dijeljenje moguće";
"_share_permission_rename_"         = "Može preimenovati";
"_share_permission_move_"           = "Može premjestiti";
"_share_permission_read_"           = "Može čitati";
"_share_permission_info_"           = "Dijeljenje informacija";
"_share_permission_path_"           = "Datoteka/mapa";
"_share_permission_type_"           = "Vrsta";
"_share_permission_typeuser_"       = "Korisnik";
"_share_permission_typegroup_"      = "Grupa";
"_share_permission_typepubliclink_" = "Poveznica";
"_share_permission_typefederated_"  = "Udružena";
"_share_permission_owner_"          = "Vlasnik";
"_share_permission_date_"           = "Datum";
"_share_permission_email_"          = "Obavijest putem e-pošte";
"_share_link_readonly_"             = "Samo za čitanje";
"_share_link_modify_"               = "Dopusti uređivanje";
"_share_link_upload_"               = "Povlačenje datoteke (samo za otpremanje)";
"_share_link_upload_modify_"        = "Omogući otpremanje i uređivanje";
"_share_link_hide_download_"        = "Sakrij preuzimanje";

// ShareInfoCMOC

"_type_resource_connect_you_"       = "Podijeljeno s vama";
"_type_resource_external_"          = "Vanjsko spremište za pohranu";

// Share Ext

"_destiny_folder_"                  = "Mapa: %@";

"_no_transfer_"                     = "Još nema prijenosa";
"_no_transfer_sub_"                 = "Ovdje će se prikazati otpreme i preuzimanja s ovog uređaja";
"_no_activity_"                     = "Trenutno nema aktivnosti";
"_transfers_"                       = "Prijenosi";
"_activity_"                        = "Aktivnost";
"_activity_file_not_present_"       = "Datoteka više nije prisutna";
"_trash_file_not_found_"            = "Čini se da datoteka nije u kanti za smeće, ažurirajte kantu za smeće i pokušajte ponovo";

// List Shares

"_list_shares_"                     = "Dijeljenja";
"_list_shares_no_files_"            = "Još nema dijeljenja";
"_tutorial_list_shares_view_"       = "Ovdje će se prikazati datoteke i mape koje dijelite";


// Offline - Local Storage

"_create_synchronization_"          = "Stvori sinkronizaciju";
"_offline_"                         = "Izvanmrežno";
"_local_storage_"                   = "Lokalna pohrana";
"_local_storage_no_record_"         = "Još nema datoteka";

// Create Cloud

"_upload_photos_videos_"            = "Otpremi fotografije ili videozapise";
"_upload_file_"                     = "Otpremi datoteku";
"_upload_file_text_"                = "Stvori tekstnu datoteku";
"_create_nextcloudtext_document_"   = "Stvori tekstni dokument";

// Document Picker

"_save_document_picker_"            = "Spremi ovdje";

// CreateFormUploadAssets

"_destination_folder_"              = "Odredišna mapa";
"_use_folder_auto_upload_"          = "Kao odredište koristite mapu „Automatsko otpremanje”";
"_rename_filename_"                 = "Preimenuj";
"_filename_"                        = "Naziv datoteke";
"_preview_filename_"                = "Primjer pretpregleda naziva datoteke. Masku %@ možete koristiti za datum/vrijeme";
"_forbidden_characters_"            = "Naziv datoteke ili mape sadrži nevažeće znakove";
"_add_filenametype_"                = "Navedite vrstu u nazivu datoteke";
"_filenametype_photo_video_"        = "Fotografije/videozapisi";
"_maintain_original_filename_"      = "Zadrži izvorno ime datoteke";
"_modify_photo_"                    = "Izmijeni fotografiju";

// Notification

"_notification_"                    = "Obavijest";
"_no_notification_"                 = "Još nema obavijesti";

// Photo Browser

"Done"                              = "Gotovo";
"Select Photos"                     = "Odaberi fotografije";
"photo"                             = "fotografija";
"photos"                            = "fotografije";
"of"                                = "od";
"%i of %i"                          = "%1$i od %2$i";

// Manage Auto Upload FileName

"_autoupload_filename_title_"       = "Automatsko otpremanje naziva datoteke";

// Text File

"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Otpremi tekstnu datoteku";

// EndToEnd Encryption

"_e2e_settings_title_"              = "Šifriranje";
"_e2e_settings_"                    = "Cjelovito šifriranje";
"_e2e_settings_start_"              = "Pokreni cjelovito šifriranje";
"_e2e_settings_not_available_"      = "Cjelovito šifriranje nije dostupno";
"_e2e_settings_activated_"          = "Aktivirano cjelovito šifriranje";
"_e2e_settings_view_passphrase_"    = "Svih 12 riječi zajedno čine vrlo složenu zaporku koja samo vama omogućuje da pregledavate i koristite se šifriranim datotekama. Zapišite je i čuvajte na sigurnom mjestu.";
"_e2e_settings_read_passphrase_"    = "Pročitaj zaporku";
"_e2e_settings_lock_not_active_"    = "Zaključavanje nije aktivno, vratite se na „Postavke” i aktivirajte ga";
"_e2e_settings_the_passphrase_is_"  = "Zaporka je:";
"_e2e_passphrase_request_title_"    = "Zatraži zaporku";
"_e2e_passphrase_request_message_"  = "Unesite 12 riječi";
"_e2e_settings_remove_"             = "Ukloni lokalno šifriranje";
"_e2e_settings_remove_message_"     = "Potvrdite uklanjanje šifriranja zajedno sa zaporkom.";
"_e2e_set_folder_encrypted_"        = "Šifriraj";
"_e2e_remove_folder_encrypted_"     = "Dešifriraj";
"_e2e_goto_settings_for_enable_"    = "Ovo je šifrirani direktorij, idite na „Postavke” i omogućite cjelovito šifriranje";
"_e2e_delete_folder_not_permitted_" = "Brisanje direktorija označenog kao 'šifrirano' nije dopušteno";
"_e2e_error_encode_metadata_"       = "Ozbiljna unutarnja pogreška pri kodiranju metapodataka";
"_e2e_error_decode_metadata_"       = "Ozbiljna unutarnja pogreška pri dekodiranju metapodataka";
"_e2e_error_create_encrypted_"      = "Nije moguće stvoriti šifriranu datoteku";
"_e2e_error_update_metadata_"       = "Pogreška pri ažuriranju metapodataka";
"_e2e_error_store_metadata_"        = "Spremanje metapodataka nije uspjelo";
"_e2e_error_send_metadata_"         = "Slanje metapodataka nije uspjelo";
"_e2e_error_delete_metadata_"       = "Metapodaci se ne mogu izbrisati";
"_e2e_error_get_metadata_"          = "Metapodaci se ne mogu dohvatiti";
"_e2e_error_not_enabled_"           = "Ozbiljna unutarnja pogreška. Cjelovito šifriranje nije omogućeno";
"_e2e_error_record_not_found_"      = "Ozbiljna unutarnja pogreška. Zapisi nisu pronađeni";
"_e2e_error_unlock_"                = "Nije moguće otključati mapu";
"_e2e_error_lock_"                  = "Nije moguće zaključati mapu";
"_e2e_error_delete_mark_folder_"    = "Dešifriraj označenu mapu";
"_e2e_error_mark_folder_"           = "Šifriraj mapu";
"_e2e_error_directory_not_empty_"   = "Direktorij nije prazan";
"_e2e_error_not_move_"              = "Nije moguće premjestiti datoteke u šifrirani direktorij";

// Scan Document

"_scans_document_"                  = "Skeniraj dokument";
"_scanned_images_"                  = "Skenirane slike";
"_scan_document_pdf_page_"          = "Stranica";
"_scan_label_document_zone_"        = "Povucite slike prema dolje za stvaranje dokumenta";
"_filter_original_"                 = "Izvornik";
"_filter_bn_"                       = "Crno-bijelo";
"_filter_grayscale_"                = "Sivi tonovi";
"_quality_image_title_"             = "Kvaliteta slike";
"_quality_high_"                    = "Velika datoteka visoke kvalitete";
"_quality_medium_"                  = "Prosječna veličina datoteke srednje kvalitete";
"_quality_low_"                     = "Mala datoteka niske kvalitete";
"_file_type_"                       = "Vrsta datoteke";
"_pdf_password_"                    = "Zaporka za PDF";
"_file_creation_"                   = "Stvaranje datoteka";
"_delete_all_scanned_images_"       = "Želite li izbrisati sve skenirane slike?";
"_text_recognition_"                = "Prepoznavanje teksta";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Skeniranje";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Sljedeća";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Uredi sken";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Gotovo";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Pregled";

// Trah

"_trash_view_"                      = "Izbrisane datoteke";
"_trash_restore_all_"               = "Vrati sve datoteke";
"_trash_delete_all_"                = "Isprazni kantu za smeće";
"_trash_no_trash_"                  = "Nijedna datoteka nije izbrisana";
"_trash_no_trash_description_"      = "Ovdje možete vratiti izbrisane datoteke";
"_trash_restore_selected_"          = "Vrati odabrane datoteke";
"_trash_delete_selected_"           = "Izbrisane su odabrane datoteke";

// Offline

"_manage_file_offline_"             = "Upravljanje izvanmrežnim datotekama";
"_set_available_offline_"           = "Postavi kao dostupno izvan mreže";
"_remove_available_offline_"        = "Ukloni kao dostupno izvan mreže";

// Richdocuments

"_create_new_document_"             = "Stvori novi dokument";
"_create_new_spreadsheet_"          = "Stvori novu proračunsku tablicu";
"_create_new_presentation_"         = "Stvori novu prezentaciju";
"_go_online_"                       = "Uspostavite mrežnu vezu kako biste pregledali dokument";

// Intro

"_intro_1_title_"                   = "Čuvajte svoje podatke sigurnim i pod kontrolom";
"_intro_2_title_"                   = "Sigurna suradnja i razmjena datoteka";
"_intro_3_title_"                   = "Jednostavna web-pošta, upravljanje kalendarom i kontaktima";
"_intro_4_title_"                   = "Dijeljenje zaslona, sastanci na mreži i web konferencije";

"_log_in_"                          = "Prijava";
"_sign_up_"                         = "Prijavite se kod davatelja usluga";
"_host_your_own_server"             = "Postavi vlastiti poslužitelj";

// Error

"_unauthorized_"                        = "Neovlašteno";
"_bad_username_password_"               = "Pogrešno korisničko ime ili zaporka";
"_cancelled_by_user"                    = "Prijenos je otkazan";
"_error_folder_destiny_is_the_same_"    = "Nije moguće premjestiti mapu unutar same sebe";
"_error_not_permission_"                = "Nemate dopuštenje za dovršetak radnje";
"_error_path_"                          = "Otvaranje ove datoteke ili mape nije moguće. Provjerite postoji li";
"_file_upload_not_exitst_"              = "Datoteka koju želite otpremiti ne postoji";
"_forbidden_characters_from_server_"    = "Naziv sadrži barem jedan nevažeći znak";
"_not_connected_internet_"              = "Pogreška veze poslužitelja";
"_not_possible_connect_to_server_"      = "Trenutno se nije moguće povezati s poslužiteljem";
"_not_possible_create_folder_"          = "Mapu nije moguće stvoriti";
"_server_down_"                         = "Nije moguće uspostaviti kontakt s poslužiteljem";
"_time_out_"                            = "Istek vremena, pokušajte ponovo";
"_unknow_response_server_"              = "Neočekivani odgovor poslužitelja";
"_user_authentication_required_"        = "Potrebna je autentifikacija korisnika";
"_file_directory_locked_"               = "Zaključana datoteka ili direktorij";
"_ssl_certificate_untrusted_"           = "Vjerodajnica za ovaj poslužitelj nije važeća";
"_internal_server_"                     = "Unutarnja pogreška poslužitelja";
"_file_already_exists_"                 = "Nije moguće dovršiti radnju, postoji datoteka s istim nazivom";
"_file_folder_not_exists_"              = "Izvorna datoteka nije pronađena na navedenom putu";
"_folder_contents_nochanged_"           = "Sadržaj mape se nije promijenio";
"_images_invalid_converted_"            = "Slika je nevažeća i ne može se pretvoriti u umanjeni prikaz";
"_method_not_expected_"                 = "Neočekivan zahtjev";
"_reauthenticate_user_"                 = "Pristup je istekao, ponovno se prijavite";
"_server_error_retry_"                  = "Poslužitelj je privremeno nedostupan";
"_too_many_files_"                      = "Previše datoteka bilo bi uključeno u ovu radnju";
"_too_many_request_"                    = "Slanje previše zahtjeva dovelo je do ograničavanja brzine slanja";
"_user_over_quota_"                     = "Dostignuta je kvota pohrane";
"_ssl_connection_error_"                = "Pogreška SSL veze, pokušajte ponovo";
"_bad_request_"                         = "Neispravan zahtjev";
"_webdav_locked_"                       = "WebDAV Locked: pristupanje zaključanom resursu";
"_error_user_not_available_"            = "Korisnik više nije dostupan";
"_server_response_error_"               = "Pogreška sadržaja odgovora poslužitelja";
"_no_nextcloud_found_"                  = "Nextcloudov poslužitelj nije pronađen";
"_error_decompressing_"                 = "Pogreška tijekom raspakiranja. Nepoznata metoda kompresije ili je datoteka oštećena";
"_error_json_decoding_"                 = "Ozbiljna unutarnja pogreška pri dekodiranju metapodataka (Podaci se ne mogu čitati jer nisu u ispravnom formatu.)";
"_error_check_remote_user_"             = "Poslužitelj je vratio pogrešku, potrebno je ponovno unijeti zaporku";
"_request_entity_too_large_"            = "Datoteka je prevelika";
"_not_possible_download_"               = "Nije moguće preuzeti datoteku";
"_not_possible_upload_"                 = "Nije moguće otpremiti datoteku";
"_method_not_allowed_"                  = "Tražena metoda nije podržana";
"_invalid_url_"                         = "Nevažeći URL poslužitelja";
"_invalid_literal_"                     = "Nevažeći niz znakova za pretraživanje";
"_invalid_date_format_"                 = "Netočan oblik datuma";
"_invalid_data_format_"                 = "Netočan oblik podataka";
"_error_decode_xml_"                    = "Nevažeći odgovor, pogreška XML-a";
"_internal_generic_error_"              = "unutarnja pogreška";
"_editor_unknown_"                      = "Otvaranje datoteke nije uspjelo: nepoznat uređivač";
"_err_asset_not_found_locally_"         = "Pogreška: fotografija/videozapis nije pronađen(a) u lokalnoj pohrani i uklonjen(a) je iz otpreme";
"_err_asset_not_found_"                 = "Pogreška: fotografija/videozapis nije pronađen(a) i uklonjen(a) je iz otpreme";
"_err_e2ee_app_version_"                = "Pogreška: nekompatibilna inačica cjelovitog šifriranja aplikacije, ažurirajte poslužitelj";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";

// QRCode

"_qrcode_not_authorized_"   = "Ova aplikacija nije ovlaštena za korištenje stražnje kamere";
"_qrcode_not_supported_"    = "QRCode nije podržan na ovom uređaju";

// Voice Memo

"_create_voice_memo_"       = "Stvori glasovnu poruku";
"_voice_memo_start_"        = "Dodirni za početak";
"_voice_memo_stop_"         = "Dodirni za zaustavljanje";
"_voice_memo_filename_"     = "Glasovna poruka";
"_voice_memo_title_"        = "Otpremi glasovnu poruku";

// Passcode

"Enter Passcode"            = "Unesite zaporku";
"Enter a new passcode"      = "Unesite novu zaporku";
"Confirm new passcode"      = "Potvrdi novu zaporku";
"Passcodes didn't match. Try again." = "Zaporke se ne podudaraju. Pokušajte ponovo.";
"Delete"                    = "Izbriši";
"Cancel"                    = "Odustani";

// IM

"_textnote_"                = "Tekstna bilješka";
"_audionote_"               = "Zvučna bilješka";
"_removeaudionote_"         = "Želite li izbrisati zvučnu bilješku?";
"_detailpicture_"           = "Pojedinosti slike";
"_creation_archive_error_"  = "Pogreška pri stvaranju arhive";
"_read_audio_error_"        = "Pogreška pri čitanju zvučne datoteke";
"_create_audio_error_"      = "Pogreška pri stvaranju zvučne datoteke";
"_create_image_error_"      = "Pogreška pri stvaranju slikovne datoteke";
"_error_open_file_"         = "Pogreška pri otvaranju datoteke";
"_new_background_im_"       = "Odaberite sliku, snimite fotografiju ili nemojte odabrati ništa za pozadinu. Pritisnite „Završi” kako biste dovršili postupak.";
